comics-dm5

    0.0.11 • Public • Published

    comics-dm5

    npm version

    An api wrapper for dm5.com.

    Usage

    Install it through npm:

    npm install comics-dm5 --save
    // es6 style
    import * as dm5 from 'comics-dm5';
     
    // or es5 style
    const dm5 = require('comics-dm5');

    Development

    npm install # install dependencies 
    npm run watch # watch build 

    Keywords

    none

    Install

    npm i comics-dm5

    DownloadsWeekly Downloads

    12

    Version

    0.0.11

    License

    MIT

    Last publish

    Collaborators

    • yukaii